using System.Net;

namespace YandexMusic.API.Extensions;

public static class HttpRequestHeaderExtensions
{
    public static string GetName(this HttpRequestHeader header)
    {
        return header.ToString().SplitByCapitalLetter("-");
    }
}